Subject: Re: [lojban] Some remarks from a beginner

From: John Cowan <[email-masked]>
Date: Fri, 12 Jan 2001 11:25:49 -0500

[email-masked] wrote:

> 1) [...] How can you keep a "natural" structure? I
> mean, "focus" first, then the other parameters?

Using se, te, etc. changes the form of the central relation.
Using fa, fe, fi, etc. allows you to rearrange arguments
at will.

> 2) The idea of a (potentially) four-dimensional referential seems
> nonsense to me, at least until mankind be able to time-travel.
> What about aspect, which is a purely timelike structure? With a 4D
> referential, you should have the notions of "beginning", "continuing"

> and "ending" in space as well as in time.

We do. Using fe'e in front of an aspect particle makes it
a space aspect particle.

> 3) I've been (pleasantly) striked by the fact that there are about
> 2,000 gismu. [...] [I]s it a consequence of the "mankindness"
> of Lojban conceptors?

Yes. The list evolved from 1955 to 1995, roughly, being added to
over time. Unnecessary terms were removed once in 1988.

> 4) [...] When reading, signs such as semicolon, colon,
> interrogation, and so on, do replace the mimics or intonation of
> the locutor. Why not use them, even if unnecessary in spoken language?

You are free to use punctuation marks (other than . and ,)
as additions to the text proper. For example, a question may
end with a ? if you like; another approach is to prefix it
to the question word itself.

> a) Is there a "thematic" gismu dictionary? I mean, most gismu's fit into
> families with the
> same place structure: x1 is an animal of species <gismu>, x1 is made of
> <material>, ...

See http://www.lojban.org/files/wordlists/roget . The codes correspond
to the divisions of Roget's Thesaurus, the standard English-language
thematic dictionary, available online at
ftp://ibiblio.org/pub/docs/books/gutenberg/etext91/roget15a.txt

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein

> > not) : you normally grasp several lines at a glance, and then
> mentally parse them. This is why line- or word- breaks are not a
> difficulty.

You are free to use punctuation marks (other than . and ,)
as additions to the main text. For example, a question may
end with a ? if you like; another approach is to prefix it
to the question word itself.

> a) Is there a "thematic" gismu dictionary? I mean, most gismu's fit
> into families with the same place structure: x1 is an animal of
> species <gismu>, x1 is made of <material>, ... This would greatly
> help in learning Lojban. I started to compile one, but I do not
> have enough time.
See

> b) It http://www.lojban.org/files/wordlists/roget
seems that Lojban's grammar is regularly updated (although it
> essentially remains the same). What is the way to be kept informed
> about these evolutions?
>
> Thank you all, and happy new year (should be Year I of my reign, but
> my doctor said I am *not* paranoid) :-)
>
> To unsubscribe, send mail to [email-masked]

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein